<?xml version="1.0" encoding="UTF-8"?>
<EIS_TNR>
    <!--Capture Preview-->
    <productIdCap>32</productIdCap>

    <orbImageMaxWidthCap>1024</orbImageMaxWidthCap>
    <orbImageMaxHeightCap>1024</orbImageMaxHeightCap>

    <!--0:disable 1:enable -->
    <eisNormalEnable>1</eisNormalEnable>
    <eisMacroEnable>1</eisMacroEnable>

    <usingRealOisData>1</usingRealOisData> <!--0:set ois data all zero 1:use real ois data-->
    <enableRSC>1</enableRSC>
    <enableRansac>1</enableRansac>
    <enableFrontFilter>1</enableFrontFilter>
    <enableORC>1</enableORC>
    <enableITS>0</enableITS>
    <enableOis2Gyro>0</enableOis2Gyro>

    <zoomRatioSmoStart>8.0</zoomRatioSmoStart>
    <zoomRatioSmoEnd>10.0</zoomRatioSmoEnd>
    <zoomRatioVis2dEnable>15.0</zoomRatioVis2dEnable>

    <isWarpRestrictEnableCap>1</isWarpRestrictEnableCap>
    <widthRestrictMaxCap>512</widthRestrictMaxCap>
    <heightRestrictMaxCap>512</heightRestrictMaxCap>
</EIS_TNR>